package com.ruoyi.app.domain.request;

import com.ruoyi.common.annotation.Excel;
import org.hibernate.validator.constraints.Length;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.Pattern;
import javax.validation.constraints.Size;

public class ReqPurchaser {
    /** 肉商编号 */
    private String purchaserNo;

    /** 肉商名称 */
    private String purchaserName;

    private String salePlace;

    /** 移动端字段 */
    private String keyword;


    public void setPurchaserNo(String purchaserNo)
    {
        this.purchaserNo = purchaserNo;
    }

    public String getPurchaserNo()
    {
        return purchaserNo;
    }

    public void setPurchaserName(String purchaserName)
    {
        this.purchaserName = purchaserName;
    }

    public String getPurchaserName()
    {
        return purchaserName;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }

    public void setSalePlace(String salePlace)
    {
        this.salePlace = salePlace;
    }

    public String getSalePlace()
    {
        return salePlace;
    }
}
